Skip to content
Permalink
Browse files

Create zh.json

  • Loading branch information...
pkix committed Dec 4, 2018
1 parent 9b265c3 commit 9ace5b3d48752bfcf600fb031265a912ccaf7a3c
Showing with 46 additions and 0 deletions.
  1. +46 −0 locale/zh.json
@@ -0,0 +1,46 @@
{
"language": "语言",
"yes": "",
"no": "",
"error": "错误",
"question": "问题",
"warning": "警告",
"about": "关于",
"exit": "推出",
"i_understand": "我理解",
"logging": "登录中",
"view.log": "查看日志",
"enable.disable": "开启/禁用",
"tools": "工具",
"sites": "网站",
"search": "搜索",
"by": "By",
"smart.card": "智能卡",
"close": "关闭",
"ok": "",
"cancel": "取消",
"approve": "允许",
"version": "版本",
"copyright": "Copyright (c) 2017, Peculiar Ventures",
"all.rights": "All rights reserved",
"pin": "PIN码",
"keys.empty": "你还没有添加信任的网站",
"p11-pin": "智能卡或Token",
"p11-pin.1": "网站请求访问本地的证书和私钥。",
"p11-pin.2": "请输入PIN码或者密码以继续访问。",
"key-pin": "访问权限",
"key-pin.1": "%1 已请求使用您的本地证书,密钥和智能卡的许可。",
"key-pin.2": "If this number matches what is displayed by the application and you want to provide access choose %1.",
"error.critical.update": "更新以继续使用该软件",
"error.ssl.install": "无法将Fortify的SSL证书安装为受信任的根证书,程序无法正常工作。",
"error.update.server": "无法连接到更新服务器",
"error.update.check": "无法检查更新版本",
"question.new.token": "我们检查到一个不支持的智能卡或者Token\n您想要请求支持这个Token吗?",
"question.2key.remove": "您想要从可信列表删除 %1 吗?",
"question.update.new": "有新的更新,您想要现在下载更新版本为 %1 吗?",
"warning.title.oh_no": "不能正常运行",
"warn.ssl.install": "我们需要使Fortify SSL证书可信。 执行此操作时,系统会要求您输入管理员密码。",
"warn.token.crypto_not_found": "Fortify支持插入的智能卡,但我们无法找到该卡的中间件请确保(%1)存在。如果没有安装智能卡中间件,请重新尝试。",
"warn.token.crypto_wrong": "加载安全令牌或智能卡的中间件(%1)时出现问题。\n请确保中间件安装正确并重试.",
"warn.pcsc.cannot_start": "看起来“智能卡资源管理器”没有运行。 请启动此服务并再次启动Fortify。"
}

0 comments on commit 9ace5b3

Please sign in to comment.
You can’t perform that action at this time.